
Network Tools - Bug #2210

Status History failure table doesn't use the cell render

02/16/2018 10:31 PM - Luke Murphey

Status: Closed Start date: 02/16/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4   

Description

Associated revisions

Revision 323 - 06/19/2019 07:19 PM - lukemurphey

Making the history panel use the cell renderer

Closes #2210

History

#1 - 02/16/2018 10:50 PM - Luke Murphey

- Target version changed from 1.2.4 to 1.3

#2 - 05/09/2019 07:46 PM - Luke Murphey

- Target version changed from 1.3 to 1.4

#3 - 06/19/2019 07:19 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/20/2024 1/1

http://www.tcpdf.org

